{
  "+D82kt": "Вы уверены, что хотите сделать репост: {id}",
  "+PzQ9Y": "Выплатить сейчас",
  "+Vxixo": "Секретный групповой чат",
  "+aZY2h": "Тип запа",
  "+tShPg": "подписки",
  "+vA//S": "Логины",
  "+vIQlC": "Пожалуйста, обязательно сохраните следующий пароль, чтобы в будущем управлять своим хэндлом",
  "+vVZ/G": "Подключиться",
  "+xliwN": "{name} сделал репост",
  "/4tOwT": "Пропустить",
  "/JE/X+": "Поддержка аккаунта",
  "/PCavi": "Публичный",
  "/RD0e2": "Nostr использует технологию цифровой подписи для создания защищенных от несанкционированного доступа заметок, которые можно безопасно копировать на множество релеев, обеспечивая резервное хранение Вашего контента.",
  "/Xf4UW": "Отправлять показатели анонимного использования",
  "/d6vEc": "Упростить поиск и распространение вашего профиля в Nostr",
  "/n5KSF": "{n} мс",
  "00LcfG": "Загрузить больше",
  "08zn6O": "Экспортировать ключи",
  "0Azlrb": "Управление",
  "0BUTMv": "Поиск...",
  "0jOEtS": "Неверный LNURL",
  "0mch2Y": "имя содержит запрещенные символы",
  "0uoY11": "Показать статус",
  "0yO7wF": "{n} секунд",
  "1Mo59U": "Вы уверены, что хотите удалить эту заметку из закладок?",
  "1R43+L": "Введите конфигурацию Nostr Wallet Connect",
  "1c4YST": "Подключен к: {node} 🎉",
  "1iQ8GN": "Переключить предпросмотр",
  "1nYUGC": "{n} Подписчиков",
  "1udzha": "Беседы",
  "2/2yg+": "Добавить",
  "25V4l1": "Баннер",
  "2IFGap": "Поддержать",
  "2LbrkB": "Введите пароль",
  "2a2YiP": "{n} Закладок",
  "2k0Cv+": "Дизлайки ({n})",
  "2ukA4d": "{n} часов",
  "3KNMbJ": "Статьи",
  "3Rx6Qo": "Продвинутые",
  "3cc4Ct": "Светлый",
  "3gOsZq": "Переводчики",
  "3qnJlS": "Вы голосуете {amount} сатами",
  "3t3kok": "{n,plural,=1{{n} новая заметка} other{{n} новые заметки}}",
  "3tVy+Z": "{n} Подписчиков",
  "3xCwbZ": "ИЛИ",
  "3yk8fB": "Кошелек",
  "40VR6s": "Подключение Nostr",
  "450Fty": "Ничьи",
  "47FYwb": "Отменить",
  "4IPzdn": "Основные разработчики",
  "4L2vUY": "Ваш новый NIP-05:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "Дизлайк",
  "4Vmpt4": "Nostr Plebs является одним из первых сервисов NIP-05 и предлагает хорошую коллекцию доменов по приемлемым ценам",
  "4Z3t5i": "Использовать imgproxy для сжатия изображений",
  "4rYCjn": "Заметка самому себе",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5JcXdV": "Создать аккаунт",
  "5oTnfy": "Приобрести хэндл",
  "5rOdPG": "После того как Вы настроили расширение для управления ключами и сгенерировали ключ, Вы можете последовать нашему гиду для новичков, чтобы настроить свой профиль и найти интересных людей, заслуживающих подписки на Nostr.",
  "5u6iEc": "Перевести на Pubkey",
  "5vMmmR": "Имя пользователя не является уникальным на Nostr. Nostr адрес - это ваш уникальный человеко читаемый адрес, который уникален для вас при регистрации.",
  "5ykRmX": "Отправить зап",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Смотреть повтор",
  "65BmHb": "Не удалось загрузить изображение через {host}, нажмите здесь, чтобы загрузить напрямую",
  "6OSOXl": "Причина: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "Получите адрес",
  "6bgpn+": "Не все клиенты поддерживают это, вы все равно можете получить некоторые запы, как если бы запределение не было настроено",
  "6ewQqw": "Лайки ({n})",
  "6uMqL1": "Не оплачено",
  "7+Domh": "Заметки",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "Переключение аккаунтов",
  "7hp70g": "NIP-05",
  "8/vBbP": "Репосты ({n})",
  "89q5wc": "Подтверждать репосты",
  "8Kboo2": "Отсканируйте этот QR код с вашим приложением для регистрации, чтобы начать",
  "8QDesP": "Запнуть {n} сат",
  "8Rkoyb": "Получатель",
  "8Y6bZQ": "Неверный zap сплит: {input}",
  "8g2vyB": "имя слишком длинное",
  "8v1NN+": "Фраза для сопряжения",
  "8xNnhi": "Расширение Nostr",
  "9+Ddtu": "Далее",
  "9HU8vw": "Ответить",
  "9SvQep": "Подписан(а) на {n}",
  "9WRlF4": "Отправить",
  "9gqH2W": "Авторизуйтесь",
  "9pMqYs": "Nostr адрес",
  "9wO4wJ": "Лайтнинг-инвойс",
  "ADmfQT": "Ветка",
  "AGNz71": "Зап Все {n} sats",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "Этот автор был заглушен",
  "Adk34V": "Настройте свой профиль",
  "Ai8VHU": "Снятие ограничения срока хранения ваших заметок на релее Snort",
  "AkCxS/": "Причина",
  "AnLrRC": "Не Зап",
  "AyGauy": "Вход",
  "B4C47Y": "имя слишком короткое",
  "B6+XJy": "zapped",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Возможность трансляции на релей Snort с сохранением заметок в течение года",
  "BOUMjw": "Пользователь Nostr с именем {twitterUsername} на Twitter не найден",
  "BWpuKl": "Обновить",
  "BcGMo+": "Заметки содержат текст; наиболее популярное применение этих заметок - передача сообщений \"подобно твиттеру\".",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C5xzTC": "Premium",
  "C81/uG": "Выход",
  "C8HhVE": "Предложенные подписки",
  "CHTbO3": "Не удалось загрузить инвойс",
  "CVWeJ6": "Популярные профили",
  "CmZ9ls": "{n} заглушен",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Переведено с {lang}",
  "D+KzKd": "Автоматически запать каждую загружаемую заметку",
  "D3idYv": "Настройки",
  "DKnriN": "Послать саты",
  "DZzCem": "Показать последние {n} заметки",
  "DcL8P+": "Саппортер",
  "Dh3hbq": "Авто Зап",
  "Dn82AL": "Прямой эфир",
  "DtYelJ": "Перевод",
  "E8a4yq": "Подпишитесь на популярные аккаунты",
  "ELbg9p": "Данные провайдера",
  "EPYwm7": "Ваш приватный ключ - это Ваш пароль. Если Вы потеряете этот ключ, вы потеряете доступ к своей учетной записи! Скопируйте и сохраните его в надежном месте. Восстановить приватный ключ невозможно.",
  "EQKRE4": "Показывать значки на страницах профиля",
  "EWyQH5": "Глобальная лента",
  "Ebl/B2": "Перевести на {lang}",
  "EcZF24": "Кастомные релеи",
  "EcfIwB": "Username is available",
  "EcglP9": "Ключ",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Купить",
  "Eqjl5K": "Snort предлагает запоминающиеся адреса, но Вы вольны воспользоваться и другими сервисами.",
  "F+B3x1": "Мы также сотрудничаем с nostrplebs.com, чтобы предоставить Вам больше возможностей",
  "F3l7xL": "Добавить аккаунт",
  "FDguSC": "{n} Запов",
  "FMfjrl": "Показывать статусные сообщения на страницах профиля",
  "FS3b54": "Готово!",
  "FSYL8G": "Трендовые пользователи",
  "FdhSU2": "Получить сейчас",
  "FfYsOb": "Произошла ошибка!",
  "FmXUJg": "подписан(а) на Вас",
  "G/yZLu": "Удалить",
  "G1BGCg": "Выберите кошелек",
  "GFOoEE": "Соль",
  "GL8aXW": "Закладки ({n})",
  "GQPtfk": "Присоединиться к стриму",
  "GSye7T": "Lightning Адрес",
  "GUlSVG": "Получите Nostr адрес от Snort",
  "Gcn9NQ": "Magnet-ссылка",
  "GspYR7": "{n} Дизлайк",
  "Gxcr08": "Трансляция события",
  "H+vHiz": "Hex ключа..",
  "H0JBH6": "Выйти",
  "H6/kLh": "Заказ оплачен!",
  "HAlOn1": "Имя",
  "HFls6j": "имя будет доступно позже",
  "HOzFdo": "Заглушен",
  "HWbkEK": "Очистить кэш и перезагрузить",
  "HbefNb": "Открыть кошелек",
  "HhcAVH": "Вы не подписаны на этого человека, нажмите здесь, чтобы загрузить медиа из <i>{link}</i>, или обновите <a><i>ваши предпочтения</i></a> чтобы всегда загружать медиа от всех.",
  "IEwZvs": "Вы уверены, что хотите открепить эту заметку?",
  "IKKHqV": "Подписки",
  "INSqIz": "Имя пользователя в Twitter...",
  "IUZC+0": "Это означает, что никто не может изменить созданные Вами заметки, и каждый может легко убедиться, что увиденные ими заметки созданы Вами.",
  "Ig9/a1": "Sent {n} sats to {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Популярные заметки",
  "J+dIsA": "Подписки",
  "JCIgkj": "Имя пользователя",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Запы ({n})",
  "JPFYIM": "No lightning address",
  "JeoS4y": "Repost",
  "JjGgXI": "Search users",
  "JkLHGw": "Сайт",
  "JymXbw": "Приватный ключ",
  "K3r6DQ": "Удалить",
  "K7AkdL": "Показать",
  "KAhAcM": "Введите конфигурацию LNDHub",
  "KQvWvD": "Удалено",
  "KWuDfz": "Я сохранил свои ключи; продолжить",
  "KahimY": "Неизвестный тип события: {kind}",
  "KoFlZg": "Введите URL монетного двора",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "Другие подключения",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Аноним",
  "LgbKvU": "Комментарий",
  "Lu5/Bj": "Open on Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} zapped} other{{name} & {n} others zapped}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Меню отладки",
  "MBAYRO": "Показывает \"Копировать ID\" и \"Копировать JSON\" в контекстном меню каждой заметки",
  "MI2jkA": "Недоступно:",
  "MP54GY": "Пароль кошелька",
  "MRp6Ly": "Имя пользователя в Twitter",
  "MWTx65": "Страница по умолчанию",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Оплатить подписку",
  "MuVeKe": "Buy nostr address",
  "MzRYWH": "Покупка {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Подтвердить",
  "NAidKb": "Notifications",
  "NAuFNH": "У вас уже есть подписка этого типа, пожалуйста, обновите или оплатите ее.",
  "NNSu3d": "Импортировать подписки из Твиттера",
  "NdOYJJ": "Хм, здесь ничего нет. Перейди на {newUsersPage}, чтобы подписаться на рекомендуемых пользователей!",
  "NepkXH": "Вы не можете голосовать {amount} сатами, пожалуйста, установите другую сумму запа по умолчанию",
  "NfNk2V": "Ваш приватный ключ",
  "NndBJE": "Страница новых пользователей",
  "O9GTIc": "Фото профиля",
  "OEW7yJ": "Запы",
  "OKhRC6": "Поделиться",
  "OLEm6z": "Неизвестная ошибка при логине",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Ваша подписка все еще активна, продлить ее пока что невозможно",
  "ORGv1Q": "Создано",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "Копировать JSON события",
  "P7FD0F": "Системный (по умолчанию)",
  "P7nJT9": "Всего сегодня (UTC): {amount} сат",
  "PCSt5T": "Настройки",
  "PLSbmL": "Ваша мнемоническая фраза",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "Неизвестный заголовок файла: {name}",
  "Pe0ogR": "Скин",
  "PrsIg7": "Реакции будут отображаться на каждой странице; если реакции отключены, они не будут отображаться",
  "QDFTjG": "{n} Релеи",
  "QWhotP": "Zap Pool only works if you use one of the supported wallet connections (WebLN, LNC, LNDHub or Nostr Wallet Connect)",
  "QawghE": "Вы можете изменить имя пользователя в любой момент.",
  "QxCuTo": "Произведение {name}",
  "Qxv0B2": "You currently have {number} sats in your zap pool.",
  "R/6nsx": "Подписка",
  "R81upa": "People you follow",
  "RDZVQL": "Проверить",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Срок действия истёк",
  "RfhLwC": "Автор: {author}",
  "RhDAoS": "Вы уверены, что хотите удалить {id}",
  "RjpoYG": "Недавние",
  "RoOyAh": "Релеи",
  "Rs4kCE": "Закладка",
  "RwFaYs": "Сортировать",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "Обновить лайтнинг-адрес",
  "SP0+yi": "Приобрести подписку",
  "SYQtZ7": "Прокси лайтнинг-адреса",
  "ShdEie": "Mark all read",
  "Sjo1P4": "Настраиваемые",
  "Ss0sWu": "Оплатить сейчас",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Media in notes will automatically be shown for selected people, otherwise only the link will show",
  "TP/cMX": "Ended",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Пользователи",
  "UDYlxu": "Подписки в ожидании",
  "UT7Nkj": "New Chat",
  "UUPFlt": "Пользователи должны принять предупреждение, чтобы увидеть содержание вашей заметки.",
  "Up5U7K": "Блок",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "Хм, не удается обнаружить менеджер Nostr-ключей.. Попробуйте перезагрузить страницу.",
  "VN0+Fz": "Баланс: {amount} сат",
  "VOjC1i": "Выберите каким сервисом Вы бы хотели пользоваться для загрузки медиа",
  "VR5eHw": "Публичный ключ (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "{n} заглушено",
  "VnXp8Z": "Аватар",
  "VvaJst": "View Wallets",
  "Vx7Zm2": "Как работают ключи?",
  "W1yoZY": "Похоже, у вас нет подписок, вы можете оформить подписку {link}",
  "W2PiAr": "{n} Заблокировано",
  "W9355R": "Разблокировать",
  "WONP5O": "Найдите тех, на кого вы подписаны в Twitter на Nostr (данные предоставлены {provider})",
  "WvGmZT": "npub / nprofile / nostr address",
  "WxthCV": "напр. Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Send usage metrics",
  "XICsE8": "File hosts",
  "XgWvGA": "Реакции",
  "Xopqkl": "Your default zap amount is {number} sats, example values are calculated from this.",
  "XrSk2j": "Получить",
  "XzF0aC": "Расширения для менеджера ключей более безопасны и позволяют легко войти в любой клиент Nostr, вот некоторые доступные расширения:",
  "YDURw6": "URL-адрес сервиса",
  "YXA3AH": "Включить реакции",
  "Z0FDj+": "Подпишитесь на Snort {plan} за {price} и получите следующие возможности",
  "Z4BMCZ": "Введи фразу для сопряжения",
  "ZKORll": "Активировать",
  "ZLmyG9": "Сделали вклад",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "Настроить профиль",
  "a5UPxh": "Поддержать разработчиков и платформы, предоставляющие услуги NIP-05",
  "a7TDNm": "Notes will stream in real time into global and notes tab",
  "aWpBzj": "Развернуть",
  "b12Goz": "Мнемоническая фраза",
  "b5vAk0": "Ваш хэндл будет выступать в качестве лайтнинг-адреса и перенаправлять запы на выбранный вами LNURL или LN адрес",
  "bLZL5a": "Get Address",
  "bQdA2k": "Контент 18+",
  "bep9C3": "Публичный ключ",
  "bfvyfs": "Anon",
  "brAXSu": "Выберите имя пользователя",
  "bxv59V": "Только что",
  "c+JYNI": "No thanks",
  "c+oiJe": "Установить расширение",
  "c35bj2": "Если у Вас есть вопросы по поводу NIP-05, отправьте сообщение {link}",
  "c3g2hL": "Транслировать снова",
  "cFbU1B": "Using Alby? Go to {link} to get your NWC config!",
  "cPIKU2": "Подписки",
  "cQfLWb": "URL..",
  "cWx9t8": "Заглушить всех",
  "cg1VJ2": "Подключить кошелек",
  "cuP16y": "Поддержка нескольких аккаунтов",
  "cuV2gK": "имя зарегистрировано",
  "cyR7Kh": "Назад",
  "d6CyG5": "История",
  "d7d0/x": "Лайтнинг-адрес",
  "dOQCL8": "Отображаемое имя",
  "deEeEI": "Register",
  "e61Jf3": "В разработке",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Отметить все как прочитанные",
  "eHAneD": "Эмодзи реакции",
  "eJj8HD": "Получить верификацию",
  "eSzf2G": "A single zap of {nIn} sats will allocate {nOut} sats to the zap pool.",
  "eXT2QQ": "Group Chat",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "Не удается проголосовать, потому что Ваш LNURL-провайдер не поддерживает запы",
  "fWZYP5": "Закреплённые",
  "filwqD": "Прочитано",
  "flnGvv": "Поделитесь мнением",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Сохранено",
  "g5pX+a": "О себе",
  "g985Wp": "Не удалось проголосовать",
  "gBdUXk": "Сохраните ключи!",
  "gDzDRs": "Эмодзи реакции на заметки",
  "gXgY3+": "Пока поддерживается не всеми клиентами",
  "gczcC5": "Подписаться",
  "gjBiyj": "Загрузка...",
  "grQ+mI": "Proof of Work",
  "h8XMJL": "Бейджи",
  "hK5ZDk": "мир",
  "hMzcSq": "Сообщения",
  "hY4lzx": "Поддержка",
  "hicxcO": "Показать ответы",
  "hmZ3Bz": "Media",
  "hniz8Z": "здесь",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Реакции ({n})",
  "iDGAbc": "Получите адрес Snort",
  "iEoXYx": "Переводы от DeepL",
  "iGT1eE": "Бороться с имитирующими Вас поддельными аккаунтами",
  "iNWbVV": "Хэндл",
  "iXPL0Z": "Не удается войти с помощью приватного ключа - ваше соединение небезопасно, пожалуйста, используйте расширение-менеджер ключей",
  "ieGrWo": "Подписаться",
  "itPgxd": "Профиль",
  "izWS4J": "Отписаться",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jMzO1S": "Ошибка: {msg}",
  "jfV8Wr": "Назад",
  "juhqvW": "Улучшить безопасность входа с помощью расширений браузера",
  "jvo0vs": "Сохранить",
  "jzgQ2z": "{n} Реакции",
  "k2veDA": "Написать",
  "k7sKNy": "Наша собственная служба верификации NIP-05; помогите поддержать развитие этого сайта и получите блестящий специальный значок на нашем сайте!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} reposted} other{{name} & {n} others reposted}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "сейчас",
  "kuPHYE": "{n,plural,=0{{name} liked} other{{name} & {n} others liked}}",
  "l+ikU1": "Все возможности {plan}",
  "lBboHo": "Если ты хочешь попробовать некоторые другие, посмотри {link}, чтобы узнать больше!",
  "lCILNz": "Купить",
  "lD3+8a": "Заплатить",
  "lPWASz": "Nostr-адрес от Snort",
  "lTbT3s": "Пароль кошелька",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "страница аккаунта",
  "ll3xBp": "Прокси-сервис для изображений",
  "lnaT9F": "Подписан(а) на {n}",
  "lsNFM1": "Нажми, чтобы загрузить контент с {link}",
  "lvlPhZ": "Оплатить счет",
  "mErPop": "Похоже, Вы не верифицированы, перейдите на страничку {link}, чтобы купить адрес!",
  "mH91FY": "Каждый участник проекта получает процент от всех донатов и средств, полученных от NIP-05 верификации, Вы можете ознакомиться с распределением средств ниже",
  "mKAr6h": "Подписаться на всех",
  "mKh2HS": "Служба загрузки файлов",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "Популярное",
  "mfe8RW": "Опция: {n}",
  "n1Whvj": "Сменить",
  "nDejmx": "Разблокировать",
  "nGBrvw": "Закладки",
  "nN9XTz": "Поделись своими мыслями с {link}",
  "nOaArs": "Настроить профиль",
  "nWQFic": "Обновить",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "Мы высоко ценим твои пожертвования",
  "nwZXeh": "{n} заблокировано",
  "o6Uy3d": "Только приватный ключ может быть использован для публикации (подписи событий), остальные варианты регистрируют Вас исключительно в режиме наблюдателя.",
  "o7e+nJ": "{n} подписчиков",
  "oJ+JJN": "Ничего не найдено :/",
  "odFwjL": "Только подписки",
  "odhABf": "Вход",
  "ojzbwv": "Hey, it looks like you dont have a Nostr Address yet, you should get one! Check out {link}",
  "osUr8O": "Ты также можешь использовать эти расширения для входа на большинство сайтов Nostr.",
  "oxCa4R": "Получение адреса вашим друзьям по Nostr подтвердить вашу личность. Многие могут выбрать имя пользователя @jack, но есть только один jack@cash.app. Адреса позволяют:",
  "p4N05H": "Upload",
  "p85Uwy": "Активные Подписки",
  "pI+77w": "Доступ к резервным копиям на релее Snort",
  "puLNUJ": "Пин",
  "pzTOmv": "Подписчики",
  "qD9EUF": "Мост между email и личными сообщениями для Вашего Snort-адреса",
  "qDwvZ4": "Неизвестная ошибка",
  "qMx1sA": "Размер Запа по умолчанию",
  "qUJTsT": "Заблокировано",
  "qdGuQo": "Ваш приватный ключ (не делитесь им ни с кем)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Добавить в профиль",
  "qmJ8kD": "Перевод не удался",
  "qtWLmt": "Like",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Программное обеспечение",
  "r5srDR": "Введите пароль кошелька",
  "rT14Ow": "Добавить реле",
  "reJ6SM": "Если Вы используете настольный компьютер, для защиты ключа рекомендуется установить одно из следующих браузерных расширений:",
  "rfuMjE": "(по умолчанию)",
  "rmdsT4": "{n} дней",
  "rrfdTe": "Это та же технология, которая используется Биткоином и доказала свою исключительную безопасность.",
  "rudscU": "Не удалось загрузить подписки, повторите попытку позже",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "tOdNiY": "Тёмная",
  "th5lxp": "Отправить заметку на подмножество Ваших пишущих релеев",
  "thnRpU": "Получение подтверждения NIP-05 может помочь:",
  "ttxS0b": "Бейдж Саппортера",
  "u/vOPu": "Оплачено",
  "u4bHcR": "Проверить код можно здесь: {link}",
  "uSV4Ti": "Репосты должны быть подтверждены вручную",
  "uc0din": "Send sats splits to",
  "usAvMr": "Редактировать профиль",
  "ut+2Cd": "Получить адрес от нашего партнера",
  "v8lolG": "Start chat",
  "vOKedj": "{n,plural,=1{& {n} другой} other{& {n} других}}",
  "vZ4quW": "NIP-05 - это спецификация проверки на основе DNS, которая помогает подтвердить тебя как реального пользователя.",
  "vhlWFg": "Настройки опроса",
  "vlbWtt": "Get a free one",
  "vrTOHJ": "{amount} сат",
  "vxwnbh": "Amount of work to apply to all published events",
  "wEQDC6": "Редактировать",
  "wLtRCF": "Ваш ключ",
  "wSZR47": "Submit",
  "wWLwvh": "Аноним",
  "wYSD2L": "Nostr-адрес",
  "wih7iJ": "имя заблокировано",
  "wofVHy": "Moderation",
  "wqyN/i": "Узнай больше о {service} в {link}",
  "wtLjP6": "Скопировать ID",
  "x/Fx2P": "Fund the services that you use by splitting a portion of all your zaps into a pool of funds!",
  "x82IOl": "Заглушить",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "Перейти",
  "xJ9n2N": "Ваш публичный ключ",
  "xKflGN": "Подписки {username} на Nostr",
  "xQtL3v": "Разблокировать",
  "xaj9Ba": "Provider",
  "xbVgIm": "Автоматически загружать изображения",
  "xhQMeQ": "Истекает",
  "xmcVZ0": "Поиск",
  "y1Z3or": "Язык",
  "yCLnBC": "LNURL или Лайтнинг-адрес",
  "yCmnnm": "Читать глобальную ленту с",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Weight",
  "zFegDD": "Связь",
  "zINlao": "Владелец",
  "zQvVDJ": "Все",
  "zcaOTs": "Сумма Запа в сатах",
  "zjJZBd": "Готово!",
  "zonsdq": "Не удалось загрузить службу LNURL",
  "zvCDao": "Автоматически показывать новые заметки",
  "zwb6LR": "<b>Mint:</b> {url}"
}
